h1 { text-align:center; font-size:20px; line-height:28px; color:#3e3e3e; font-weight:bold;}

/**顶部广告height75px margin:5px 0 0 5px;**/ 
.nrtopad {padding:1px; height:0;margin:5px 0 0 5px;}

body { text-align: left; font-family:"宋体", arial;margin:0; padding:0; background: #FFF; font-size:12px; color:#1F3E81;}
html,body{margin:0px;height:100%;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0; }
ul {margin:0; padding:0;}
li { list-style-type:none;}
img{border:0px;}
a:link{ text-decoration:none;color:#1F3E81;}
a:visited{text-decoration:none;color:#1F3E81;}
a:hover{text-decoration:none;color:#1F3E81;}
clear{both}

#iframe_areaRight { margin:5px 0 0 12px; display:inline;}



.sitenav { height:20px; line-height:20px; margin:0 0 0 5px; display:inline;}
.sitenav-nr { height:20px; line-height:20px; margin:0 0 0 5px; display:inline;}
.blank15 {height:9px;clear:both;overflow:hidden;}
.blank5  {height:5px;clear:both;overflow:hidden;}
.blank10 {height:13px;clear:both;overflow:hidden;}
.blank30 {height:15px;clear:both;overflow:hidden;}
.blank40 {height:40px;clear:both;overflow:hidden;}
.listbluetab {background:url(/template/images/listcontent_bq001.gif) repeat-y; width:697px; height:32px; margin:5px 0 0 5px;}
.listbluetab .titleback { width:90px; height:31px; margin:0 0 0 10px; text-align:center;float:left; display:inline;}
.listbluetab .listtitle { font-size:14px; font-weight:bold; margin:7px 0 0 0;text-align:right;}
.listbluetab .linktitle { font-size:12px;  color:#FFFFFF; line-height: 31px; text-align:right; overflow: hidden; }
.listbluetab .linktitle a { color:#FFFFFF;}
.listbluetab .linktitle a:visited { color:#FFFFFF;}
.listbluetab .linktitle a:hover { text-decoration:underline; color:#900}
.newstitle { text-align:center; font-size:20px; line-height:28px; color:#3e3e3e; font-weight:bold;}
.divisionline-nr {clear:both; height:1px;overflow:hidden; background:url(/template/images/index_dotta01.gif) repeat-x;  margin:0 25px 0 25px;}
.NewProperty { text-align:center;}
.fnomal { font-size:14px; line-height:24px; padding:0 40px 0 40px;}
.fnomal a{color:#1f3e81; text-decoration:underline; font-weight:bolder;}
.fnomal p{margin-bottom:13px;}
.fnomal a:hover{color:#b5151d; text-decoration:underline; font-weight:bolder;}
.fsmall { font-size:12px; line-height:22px; padding:0 30px 0 30px;}
.fbig { font-size:16px; line-height:28px; padding:0 30px 0 30px;}
.ffun a:hover { text-decoration:underline; color:#900;}
.righttab03{ width:707px;*width:707px;_width:707px;height:31px;background:url(/template/images/lm_bg01.gif) repeat-x bottom;border-bottom-color:#D9D9D9; border-bottom-width:1px; border-bottom-style:dotted; border-top:1px solid #dcdcdc; padding-top:1px;} 
.righttab03 .hotimg {float:left; margin:15px 0 0 10px; display:inline;}
.righttab03 .lefttitle{margin:10px 0 0 10px; font-size:14px; font-weight:bold;float:left;display:inline; width:500px; text-align:left}
.righttab03 .righttitle{font-size:12px;float:left;margin:12px 0 0 0;display:inline;}
.xgxw {margin:5px 0 10px 0;}
.xgxw  li{ font-size:14px; color:#2d2d2d;list-style-type:none;line-height:26px;border-bottom:#D9D9D9 1px dotted;}
.xgxw  li a {margin:0 0 0 10px;}
.xgxw .NewsTitle { width:450px; display:inline-block;}
.xgxw .NewsDate { text-align:right;}

#contentPager{text-align: right;}
#contentPager span{cursor: pointer;}
.currentPage{color:#FF0000;font-weight:bolder;}
.currentPage a{color:#FF0000;font-weight:bolder;}
.otherPages{color:#1F3E81}
.otherPages a{color:#1F3E81}

.area{width:987px;position:relative;margin:1px auto 2px auto;text-align:left; display: inline-block;}
.arealeft { width:705px; float:left; margin:0;}
.arearight {width:280px;*width:280px;_width:278px; float:left; margin:0;background-color:#f4f5f9;}


.wrap{ width:987px; background:url(/template/images/content_bg001.gif) repeat-y 707px; border:1px solid #dcdcdc;}
.column1{ float:left; width:705px;}
.column2{ float:right; width:270px;margin-right:2px;}
.clear{ clear:both;}

/**内容页评论(留言板)相关的样式*/
.titletop{font-size: 14px; line-height: 28px; text-align: left; white-space: nowrap; color: #102558; width:655px; margin:0 0 0 26px;}
.titletop .left {width: 20%; float: left; font:14px; color:#1f3e81; padding-left:10px; line-height:26px;}
.titletop #CommentCount {text-align: right; font-size: 12px;}
.titletop #CommentCount span,#div_CommentCount_0 span{background: url('../images/contentpl_bg001.gif') no-repeat center left;padding-left:15px;}
.titletop #CommentCount a {text-decoration:underline;}
.lyb {width:707px;margin:5px 0 0 0;}
.lyb  li{ font-size:14px; color:#2d2d2d;list-style-type:none;line-height:26px;border-bottom:#D9D9D9 1px dotted;width:620px;}
.lyb  li a {margin:0 0 0 10px;}
#CommentList {width:655px; margin:0 0 0 26px;}
#CommentList .reviewer span { color:#7683a4; font-size:12px; line-height:22px; margin:0 0 0 5px;}
#CommentList .comment {line-height:20px; margin:0 0 10px 5px;white-space:normal;}
#CommentList .comment a { font-size:12px; margin:0px;  padding:0px;}

/**内容页名博推荐和相关新闻的样式*/
.con-bkxw { width:707px; height:220px; }
.con-bkxw-l { float:left; display:inline; width:408px; height:185px; border-right:1px solid #dcdcdc;  border-bottom:1px solid #dcdcdc; overflow:hidden;}
.con-bkxw-r { float:left; display:inline; width:298px; height:185px;  border-bottom:1px solid #dcdcdc; overflow:hidden;}

.righttab04{ width:298px;height:31px;background:url(/template/images/lm_bg01.gif) repeat-x bottom;border-bottom-color:#D9D9D9; border-bottom-width:1px; border-bottom-style:dotted; border-top:1px solid #dcdcdc; padding-top:1px;} 
.righttab04 .hotimg {float:left; margin:10px 0 0 10px; display:inline;}
.righttab04 .lefttitle{margin:10px 0 0 10px; font-size:14px; font-weight:bold;float:left;display:inline; width:200px; text-align:left}
div.rtw402 {width:407px;}

.con-bkwz {margin:3px 0 0 5px;}
.con-bkxw-l .tAll { width:185px; float:left; display:inline; height:60px; margin:8px 5px 0 6px;}
.con-bkxw-l .tTitle { height:18px; margin-left:62px; margin-top:3px;}
.con-bkxw-l .tImg { width:50px; height:50px; padding:2px; border:1px solid #cccccc; margin-top:-18px;}
.con-bkxw-l .tIntro { width:125px; height:36px; margin:-36px 0 0 62px; overflow:hidden;}
.con-bkxw-l .tIntro a { line-height:18px; color:#5f6882;}
.con-bkxw-l .splitline { display:none;}

.xgxw1 {margin:5px 0 10px 0;}
.xgxw1 li{ font-size:12px; color:#2d2d2d;list-style-type:none;line-height:26px;border-bottom:#D9D9D9 1px dotted; width:294px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.xgxw1 li a { padding-left:10px; width:284px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
